Bug 1017805 - Text incomplete and confusing terminology in the "Persistent vs Runtime Configuration" chapter
Text incomplete and confusing terminology in the "Persistent vs Runtime Confi...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: ---
Assigned To: Dana Mison
Ladislav Thon
:
Depends On:
Blocks: 1013506
  Show dependency treegraph
 
Reported: 2013-10-10 10:23 EDT by Ladislav Thon
Modified: 2014-08-14 11:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 10-10-2013 14:56:59 Topic ID: 23147-541286 [Latest]
Last Closed: 2013-12-16 20:01:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ladislav Thon 2013-10-10 10:23:40 EDT
Title: Persistent vs Runtime Configuration

Describe the issue:

Besides the fact that the text of this chapter is highly incomplete, I'd like to suggest a terminology change. Currently, the terms used are "runtime configuration" and "persistent configuration", which is a bit confusing. Configuration basically is what I can find in the XML -- that's why persistent. 

Suggestions for improvement:

The developers suggested a better term "runtime state", which I believe describes more precisely what is really going on. The final decision is of course yours.

Note You need to log in before you can comment on or make changes to this bug.